Mailinglist Archive: opensuse (3337 mails)

< Previous Next >
Re: [opensuse] SPAM: yast2 - can not launch any modules
  • From: Tim Harper <tim@xxxxxxxxxxxx>
  • Date: Thu, 20 Apr 2006 14:53:13 -0600
  • Message-id: <200604201453.14189.tim@xxxxxxxxxxxx>
On Thursday 20 April 2006 11:08, Carl Hartung wrote:
> On Thursday 20 April 2006 12:48, Tim Harper wrote:
> > What's the deal with this?  Anyone else seeing this? I'm running Suse
> > 10.1 RC1, with the newest rpms from
> > http://ftp.opensuse.org/pub/opensuse/distribution/SL-OSS-factory/inst-sou
> >rc e/suse/i586/
> >
> >
> > harpster:~ # yast2 --list
> > Available modules:
> >
> > users
> >
> > harpster:~ # yast2 users
> > No such client module users
>
> Hi Tim,
>
> Does this document exist on your system?:
> /usr/share/doc/packages/yast2-users/users.html
>
> Or the README in the same directory?
>
> regards,
>
> Carl
Yes, they all exist

I looked into the problem. It appears to be a bad linked package. Probably
because I did a partial upgrade to the new rpm set in the factory repository.

I found this error in the log file:
2006-04-20 10:18:08 <3> harpster(15410) [liby2]
Y2PluginComponent.cc(loadPlugin):222 error loading
plugin /usr/lib/YaST2/plugin/li
bpy2Pkg.so.2: /usr/lib/YaST2/plugin/libpy2Pkg.so.2: undefined symbol:
_ZN4zypp12DigestReport23askUserToAcceptNoDigestERKNS_10files
ystem8PathnameE

I reverted back to earlier installation of YaST rpms, and it works

thanks for the help
Tim
Tim

< Previous Next >